﻿/* Cookie-Info */
.footer {
	margin-bottom: 3em;
}
#cookieinfo {
	position: fixed;
	outline: 1px solid #7b92a9;
	border-top: 1px solid #fff;
	bottom: 0;
	left: 0;
	right: 0;
	background: #d6e0eb;
	background: -moz-linear-gradient(top, #d6e0eb 0%, #f2f6f9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d6e0eb), color-stop(100%,#f2f6f9));
	background: -webkit-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
	background: -o-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
	background: -ms-linear-gradient(top, #d6e0eb 0%,#f2f6f9 100%);
	background: linear-gradient(to bottom, #d6e0eb 0%,#f2f6f9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6e0eb', endColorstr='#f2f6f9',GradientType=0 );
	padding: 10px 3.2em 10px 10px; /* 10px 7em 10px 10px */
	font-size: 0.9em;
	color: #000;
	text-align: center;
	filter: alpha(opacity=90);
	opacity: 0.9;
}
#cookieinfo p.cookietext {
	display: block;
	padding: 0;
	margin: 0;
}

.cookieinfoCloser {
	color: #777;
	font: 0.9em/100% arial, sans-serif, serif;
	text-decoration: none;
	text-shadow: 0 1px 0 #fff;
	cursor: pointer;
	border-top: 1px solid #fff;
	border-left: 1px solid #fff;
	border-bottom: 1px solid #7b92a9;
	border-right: 1px solid #7b92a9;
	padding: 4px;
	margin-left: 3px;
	margin-right: 5px;
	background: #ced6df;
	background: -moz-linear-gradient(top, #ced6df0%, #f2f6f9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ced6df), color-stop(100%,#f2f6f9));
	background: -webkit-linear-gradient(top, #ced6df0%,#f2f6f9 100%);
	background: -o-linear-gradient(top, #ced6df0%,#f2f6f9 100%);
	background: -ms-linear-gradient(top, #ced6df0%,#f2f6f9 100%);
	background: linear-gradient(to bottom, #ced6df0%,#f2f6f9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ced6df', endColorstr='#f2f6f9',GradientType=0 );
	display: inline-block;
	position: absolute;
	right: 6px;
}
.cookieinfoCloser:hover {
	border-bottom: 1px solid #fff;
	border-right: 1px solid #fff;
	border-top: 1px solid #7b92a9;
	border-left: 1px solid #7b92a9;
}
.verstanden {
	color: #000;
	font-weight: bold;
	text-decoration: underline;
	cursor: pointer;
}
.dslink {
	color: #000 !important;
	text-decoration: underline;
}
.verstanden:hover, .dslink:hover {
	text-decoration: none;
}
